Skip to main content

Get custom Presets

GET 

/api/v2/preset

Returns all your custom Presets or those that match the search query.

Request​

Query Parameters

    q string

    Optional parameter to search for presets by name or description

    Example: yourSearchString

Responses​

success

Schema
  • Array [
  • id integer
    name string
    config string
    rpdx_version string
    user_id integer
    created_at string
    updated_at string
    description string
    meta string
  • ]
Loading...